Cookien konfigurazioa

Cookie teknikoak

Aktiboak
Ikusi Cookiak

Erabiltzaileari web-orriaren bidez nabigatzeko eta bertan dauden aukerak edo zerbitzuak erabiltzeko aukera ematen diotenak dira, editoreak web-orriaren kudeaketa eta operatiboa ahalbidetzeko eta haren funtzioak eta zerbitzuak gaitzeko erabiltzen dituenak barne.

Cookie analitikoak

Ez aktiboak
Ikusi Cookiak

Webgunearen erabiltzaileen portaeraren jarraipena eta azterketa egiteko aukera ematen diote horien arduradunari. Cookie mota horien bidez bildutako informazioa webgunearen jarduera neurtzeko erabiltzen da, zerbitzuaren erabiltzaileek egiten dituzten erabilera-datuen analisiaren arabera hobekuntzak sartzeko

COOKIE OHARRA

SPRIren jabetzako web orri honek bere cookieak eta hirugarrengoenak erabiltzen ditu nabigatzea ahalbidetzeko, informazio estatistikoa osatzeko, zure nabigazio-ohiturak aztertzeko eta horien araberako publizitatea zuri igortzeko xedez. Cookie guztien erabilera baimentzeko, Onartu aukeran klik egin dezakezu; bestela, zein cookie-mota onartu eta zeini uko egingo diozun hauta dezakezu Cookieak Konfiguratu aukeraren bitartez. Halaber, informazio gehiago jaso dezakezu gure Cookie Politikan.Cookieak KonfiguratuOnartu

Basque Cyber Security Centre - Zibersegurtasun Euskal Zentroa

Hainbat ahultasun Vertiv Avocent UMG-4000-n

Argitalpen data: 2020/03/31

Garrantzia: Altua

Kaltetutako baliabideak: 

Vertiv Avocent UMG-4000, 4.2.1.19 bertsioa.

Azalpena: 

Vertiv-en Avocent UMG-4000 produktuak 3 ahultasun ditu, bat larritasun altukoa eta bi larritasun ertainekoak, komandoen injekzio eta XSS iraunkor erakoak.

Konponbidea: 

  • Trellis plataforma erabiltzen ez duten erabiltzaileek firmware-aren 4.2.2.21 edo goragoko bertsioa instalatu behar dute.
  • Trellis erabiltzen duten erabiltzaileek, 5.0.2tik 5.0.6ra bitarteko bertsioak, firmware-aren 4.2.0.23 bertsioa exekutatzen, dagokien partxea ezarri behar dute.
  • Trellis 5.0.6 edo goragoko bertsioetan erabiltzen duten erabiltzaileek firmware-aren 4.3.0.23 bertsioa instalatu behar dute.

Xehetasuna: 

  • Kaltetutako produktuaren web interfazea ahula da komandoen injekzio baten aurrean, aplikazioak modu okerrean neutralizatzen duelako kodearen sintaxia exekutatua izan aurretik. Web aplikazioaren komando guztiak root modura exekutatzen direnez, hori baliatuz autentifikatutako urruneko erasotzaile batek, administratzaile kontua baldin badu, komando arbitrarioak exekuta litzake. Ahultasun horretarako CVE-2019-9507 identifikatzailea erabili da.

Larritasun ertaineko ahultasunetarako honako identifikatzaileak erabili dira: CVE-2019-9508 eta CVE-2019-9509.

Etiketak: Eguneraketa, Komunikazioak, Ahultasuna